uuid: 14f673eb-b1b6-43b4-8cbe-6d72170c9591
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_mise_en_oeuvre_decision
    - node.type.cercle_politique
    - paragraphs.paragraphs_type.mise_en_oeuvre_decision
  module:
    - entity_reference_revisions
id: node.cercle_politique.field_mise_en_oeuvre_decision
field_name: field_mise_en_oeuvre_decision
entity_type: node
bundle: cercle_politique
label: 'Mise en oeuvre de la décision'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      mise_en_oeuvre_decision: mise_en_oeuvre_decision
    negate: 0
    target_bundles_drag_drop:
      entite_concernement:
        weight: 7
        enabled: false
      groupes_interets:
        weight: 8
        enabled: false
      mise_en_oeuvre_decision:
        weight: 6
        enabled: true
      reception_application_decision:
        weight: 10
        enabled: false
      reception_et_traitement:
        weight: 9
        enabled: false
      source:
        weight: 10
        enabled: false
field_type: entity_reference_revisions
